apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: ingress-resource
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-staging
spec:
  tls:
  - hosts:
    - nginx.r710.com
    secretName: letsencrypt-staging
  rules:
  - host: nginx.r710.com
    http:
      paths:
      - backend:
          serviceName: nginx
          servicePort: 80
